{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "รีสตาร์ตเพื่ออัปเดต - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook กําลังทํางานอยู่ในถาด",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "เริ่มการติดตามประสิทธิภาพ",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "หยุดการติดตามประสิทธิภาพ",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "เปิดใช้งานตัวตรวจสอบประสิทธิภาพ",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "บันทึกการติดตามประสิทธิภาพเป็นเวลา 1 นาที",
  "idSystemTrayPopupMenuRecordingTraceTitle": "กำลังบันทึกการติดตาม...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "เริ่มการติดตามเครือข่าย",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "หยุดการติดตามเครือข่าย",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "เริ่มการติดตามหน่วยความจำ",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "หยุดการติดตามหน่วยความจำ",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "บันทึกฮีปสแนปช็อต",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "กำลังบันทึกฮีปสแนปช็อต...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "เก็บขยะ",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "กำลังเก็บขยะ...",
  "idSystemTrayPopupMenuMinimizeTitle": "ซ่อนเมื่อย่อเล็กสุด",
  "idSystemTrayNotificationTitleOnMinimize": "ย่อ Outlook ให้เล็กสุด",
  "idSystemTrayNotificationMessageOnMinimize": "เมื่อหน้าต่าง Outlook ถูกย่อเล็กสุด คุณสามารถคืนค่าได้โดยการคลิกที่ไอคอนนี้",
  "idSystemTrayNotificationTitleRestartRecommended": "แนะนําให้รีสตาร์ต",
  "idSystemTrayNotificationMessageRestartRecommended": "เราตรวจพบว่าเซสชันของคุณมีปริมาณการใช้หน่วยความจําสูงผิดปกติ คลิกที่นี่เพื่อรีสตาร์ต Outlook",
  "idSystemTrayNotificationTitleContactSupport": "พิจารณาติดต่อฝ่ายสนับสนุน",
  "idSystemTrayNotificationMessageContactSupport": "ก่อนหน้านี้ Outlook พบปัญหาหน่วยความจําสูง โปรดช่วยเราโดยการรายงานสิ่งนี้โดยใช้ความช่วยเหลือ | การสนับสนุน",
  "idSystemTrayNotificationTitleCollectingLogs": "กําลังรวบรวมบันทึก",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook กําลังรวบรวมบันทึก ต้องการไฟล์ Zip ในหน้าต่างใหม่ในไม่ช้า",
  "idSystemTrayPopupMenuQuitTitle": "จบการทำงาน",
  "idSystemTrayPopupMenuQuitTitle.comment": "ข้อความสำหรับตัวเลือกจบการทำงานในป็อบอัพถาดระบบ",
  "idSystemTrayPopupMenuStorePromptTitle": "พร้อมท์การตรวจสอบที่เก็บในแอป",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "ข้อความสําหรับตัวเลือกพร้อมท์ที่เก็บในป็อปอัปของถาดระบบที่ใช้ภายใน",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "รวบรวมบันทึก",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "ข้อความสําหรับตัวเลือกถ่ายสแนปช็อตในป็อปอัพถาดระบบ",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "กำลังรวบรวม...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "ข้อความสําหรับตัวเลือกถ่ายสแนปช็อตในป็อปอัพถาดระบบ",
  "idInstallerOfflineMessage": "โปรดเชื่อมต่ออินเทอร์เน็ตเพื่อดําเนินการต่อ",
  "idInstallerOfflineMessage.comment": "ข้อความในตัวติดตั้งของเราที่แจ้งให้ผู้ใช้ทราบว่าต้องมีการเชื่อมต่อเครือข่ายเพื่อดําเนินการติดตั้งต่อไป",
  "idInstallerOfflineCancelButtonText": "ยกเลิก",
  "idInstallerOfflineCancelButtonText.comment": "ข้อความของปุ่มยกเลิกที่ปรากฏใต้ข้อความแจ้งให้ผู้ใช้ทราบว่าต้องมีการเชื่อมต่อเครือข่ายเพื่อดําเนินการติดตั้งต่อไป",
  "idrestartOutlookPromptTitle": "รีสตาร์ต Outlook",
  "idrestartOutlookPromptMessage": "บันทึกงานของคุณก่อนทำต่อไป",
  "idSystemTrayPopupMenuAccessibilityTitle": "การช่วยสำหรับการเข้าถึง",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "App Cache Internals",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob Internals",
  "idSystemTrayPopupMenuFlagsTitle": "ค่าสถานะ",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "ฮิสโทแกรม",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Internals",
  "idSystemTrayPopupMenuInspectTitle": "ตรวจสอบ",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Media Internals",
  "idSystemTrayPopupMenuTracingTitle": "การติดตาม",
  "idSystemTrayPopupMenuSurfTitle": "เซิร์ฟ",
  "idSystemTrayPopupMenuPolicyTitle": "นโยบาย",
  "idNavigationBlockedDueToZone": "Outlook ได้บล็อกการเข้าถึงลิงก์สําหรับไฟล์โซนอินเทอร์เน็ต",
  "idSystemTrayPopupMenuTaskManagerTitle": "ตัวจัดการงานของเบราว์เซอร์",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "ตัวให้บริการภายใน",
  "idSystemTrayNotificationTitleNotifySafeMode": "เซฟโหมด",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook อยู่ในเซฟโหมดที่มีฟังก์ชันการทำงานที่จำกัด",
  "idSafeModeNotificationTitle": "เซฟโหมดของ Outlook",
  "idSafeModeWarningMessage": "Outlook จะรีสตาร์ตในอีก 1 วัน บันทึกงานที่กำลังดำเนินการอยู่ทั้งหมด",
  "idSafeModeRestartWarningMessage": "Outlook จะรีสตาร์ตในอีก 2 นาที บันทึกงานที่กำลังดำเนินการอยู่ทั้งหมด",
  "idSafeModeRestartMessage": "Outlook กําลังรีสตาร์ต",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "โหมดการกู้คืน",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook อยู่ในโหมดการกู้คืนที่มีฟังก์ชันการทำงานที่จำกัด",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "เริ่มการติดตามการวินิจฉัยแล้ว",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "การติดตามการวินิจฉัยเสร็จสมบูรณ์",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "เริ่มการติดตามประสิทธิภาพแล้ว",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "การติดตามประสิทธิภาพเสร็จสมบูรณ์",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "เริ่มการติดตามประสิทธิภาพแบบจับเวลาเป็นเวลา 1 นาที",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "กำลังรวบรวมฮีปสแนปช็อต แอปอาจไม่ตอบสนองชั่วคราว",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "ฮีปสแนปช็อตเสร็จสมบูรณ์",
  "idSystemTrayNotificationMessageStartNetworkTracing": "เริ่มการติดตามเครือข่ายแล้ว",
  "idSystemTrayNotificationMessageStopNetworkTracing": "การติดตามเครือข่ายเสร็จสมบูรณ์",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "หยุดคอลเลกชันบันทึก WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "หยุดคอลเลกชันบันทึก WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "เริ่มต้นคอลเลกชันบันทึก WebView2 แล้ว",
  "idSystemTrayNotificationMessageStopWebView2Log": "คอลเลกชันบันทึก WebView2 เสร็จสมบูรณ์",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "เริ่มการติดตาม WebView2 ETW",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "หยุดการติดตาม WebView2 ETW",
  "idSystemTrayNotificationMessageStartWebView2Etw": "เริ่มการติดตาม WebView2 ETW แล้ว",
  "idSystemTrayNotificationMessageStopWebView2Etw": "การติดตาม WebView2 ETW เสร็จสมบูรณ์แล้ว",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "เริ่มการติดตาม WebView2 ETW (เรียกใช้ในฐานะผู้ดูแลระบบ)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "การติดตาม WebView2 ETW ต้องการสิทธิ์ผู้ดูแลระบบ โปรดรีสตาร์ต Outlook ในฐานะผู้ดูแลระบบ"
}